Gmagick::setimageresolution
Gmagick::setimagetype
Gmagick
PHP Manual

# Gmagick::setimagescene

(PECL gmagick >= Unknown)

Gmagick::setimagescene — Sets the image scene

### Description

public Gmagick Gmagick::setimagescene ( int `$scene` )

Sets the image scene.

### Parameters

`scene`

  The image scene number.

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::setimageresolution
Gmagick::setimagetype
Gmagick
PHP Manual